Subject: Moody's/Famas Credit Scoring Models--Moody's just acquired Famas, previously two competing products.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 8 May 2001 12:14:42 -0700 (PDT)

When: Tuesday, April 17, 2001 2:00 PM-4:00 PM (GMT-06:00) Central Time (US & 
Canada).
Where: EB 2831

*~*~*~*~*~*~*~*~*~*

Presenters:
Neil Clark- Moody's
Mark Bramer-FAMAS/LA Encore

I have communicated to them that we are taking a fresh look at all our scoring 
vendors.  Based upon Moody's acquisition of Famas/LAE, I told them I would like 
to hear their product suite "vision" for a customer such as ENE.  I emphasized 
our interest in predictive power of any model(s), and requirement for 
mapability to Moody's/S&P/Enron ratings based upon historical default rates.